@charset "utf-8";

@media (min-width: 768px) {
	

a[href^="tel:"] {
    pointer-events: none;
}
	

.navigation-branding {
    margin-left: 0!important;
}
.navigation-branding img {
    height: auto;
    width: 200px;
    padding: 0;
}
.site-header [class*=logo] img {
    margin-left: 10px;
}	
	


.main-navigation:not(.slideout-navigation) {
    min-width: 1200px;
}
	
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li > a {
    font-weight: bold;
    font-size: 1.6rem;
    padding-top: 15px;
    padding-bottom: 15px;
	transition: all 0.3s ease;
}
	
.main-navigation:not(.slideout-navigation):not(.toggled) ul li.sfHover>ul,
.main-navigation:not(.slideout-navigation):not(.toggled) ul li:hover>ul {
    transition-delay: 0ms;
}


.main-navigation:not(.slideout-navigation) li.menu-item-has-children:hover::after {
    content: '';
    width: 100%;
    height: 300%;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 1;
}
    

.menu-item-has-children .dropdown-menu-toggle{
    display:none;
}

.main-navigation:not(.slideout-navigation) .main-nav ul li.menu-item-has-children>a {
    padding-right: 15px;
}


.main-navigation:not(.slideout-navigation) .main-nav ul ul {
    white-space: nowrap;
    width: auto;
    height: auto;
    min-width: 230px;
    left: 50%!important;
    -webkit-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    padding: 10px 20px;
    top:120px;
	box-shadow: none;
    
	overflow: visible;
	
	background-color: #ffffff;
	border-radius: 4px;
	filter: drop-shadow(0 0 5px  rgba(0,0,0,.1));
	will-change: filter;
}
	
.main-navigation:not(.slideout-navigation) .main-nav ul ul::before {
	content: "";
	border-width: 15px 15px 12px;
	border-color: transparent;
	border-style: solid;
	
	border-bottom-color: #fff;
	position: absolute;
	top: -26px;
	left: calc(50% - 12px);
	z-index: 10;
}

.main-navigation:not(.slideout-navigation) .main-nav ul ul li a {
    
    text-align: center;
    
	font-weight: bold;
	
	font-size: 15px;
	padding: 13px;
	color: #000;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: color .3s;
}


	
.main-navigation:not(.slideout-navigation) .main-nav ul li li[class*="current-menu-"] a,
.main-navigation:not(.slideout-navigation) .main-nav ul li li:not([class*="current-menu-"]):hover > a{
	color: var(--main);
}
	
.main-navigation:not(.slideout-navigation) .main-nav ul ul li:not(:last-child) a {
	
	border-bottom: 1px solid #dddddd;
}
	


.main-navigation:not(.slideout-navigation) .site-logo {
	padding-left: 30px;
}


.main-navigation:not(.slideout-navigation) .menu-item-home {
	display: none;
}

.menu-item-has-children .dropdown-menu-toggle {
	padding-right: 0;
}

.menu-item-has-children .dropdown-menu-toggle  .gp-icon svg {
	transition: .3s;
	color: var(--main);
}

.main-navigation:not(.slideout-navigation) .main-nav ul li.menu-item-has-children:hover .dropdown-menu-toggle .gp-icon svg {
	transform: rotate(180deg);
}

.main-navigation:not(.slideout-navigation) .main-nav ul li.menu-item-has-children>a {
	padding-right: 20px;
}
	

.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.contact > a {
	background: var(--main);
	color: #fff;
	transition: .3s;
}
	
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.contact > a:hover {
	opacity: .8;
}

.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.contact > a::before {
	content: '\e90d';
	color: currentColor;
	font-family: "icomoon";
	font-size: 13px;
	line-height: 1;
	margin-right: 10px;
	font-weight: normal;
}


.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li:not(.contact) > a::after{
	content: '';
	width: calc(100% - 40px);
	height: 3px;
	background: var(--main);
	position: absolute;
	left: 20px;
	bottom: 0;
	transform: scale(0, 1);
	transform-origin: center top;
	transition: transform 0.3s;
}

.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) >li[class*='current-menu'] > a::after,
body:is(.single-post, .category, .tag) .inside-navigation ul:not(.sub-menu) li.news > a::after,
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li > a:hover::after{
	transform: scale(1,1);
}


.main-navigation:not(.slideout-navigation) .main-nav ul ul li a::after {
	content: '\ea3c';
	font-family: 'icomoon';
	font-weight: normal;
	font-size: 13px;
	color: var(--main);
	margin-left: 10px;
}
	

.gb-accordion :is(button,div),
.gb-tabs :is(button,div) {
    outline: none;
}
	

.blog .h_child_navi,
.single-post .h_child_navi,
.category .h_child_navi {
    display: none;
}


.blog #content,
.archive #content,
.single-post #content {
    padding-right: 0!important;
    padding-left: 0!important;
}


.pc_dn {
    display: none!important;
}


.align_c_pc {
    text-align: center;
    display: block;
}

}



@media (min-width: 1024px) and ( max-width: 1366px){

.note_page_promo {
    min-height: 250px;
}

}